{
  "Id": "ManicTime.Timeline.WebSource",
  "Version": "2025.3.8.0",
  "Type": "Timeline",
  "AssemblyName": "ClientPlugins.Timelines.WebSource.dll",
  "Name": "Timeline: Custom web source",
  "Description": "Show data from a custom web source on its own timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}